## scim-thai 0.1.1

=== debian/changelog ===
scim-thai (0.1.1-7) unstable; urgency=medium

  * Urgency medium due to RC bug fix.
  * Fix another FTBFS (Closes: #591171)
    - Add explicit Build-Depends on libltdl-dev.
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 01 Aug 2010 17:25:41 +0700

scim-thai (0.1.1-6) unstable; urgency=medium

  * Urgency still medium, to let RC bug fix in previous upload get in.
  * debian/rules: Clean autopoint-generated files on clean target, to prevent
    extra patch when building twice in a row.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 30 Jun 2010 17:04:32 +0700

scim-thai (0.1.1-5) unstable; urgency=medium

  * Urgency medium due to RC bug fix.
  * Fix FTBFS due to mismatched version of gettext files (Closes: #584394)
    - debian/patches/01-gettext-version.patch: Added to add
      AM_GNU_GETTEXT_VERSION macro to configure.ac
    - debian/control: Build-depends on autopoint
    - debian/rules: Invoke autopoint
  * Bump Standards-Version to 3.9.0 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 29 Jun 2010 16:32:28 +0700

scim-thai (0.1.1-4) unstable; urgency=low

  * debian/rules: Fix failure to build twice in a row:
    - Fix typo '$(MAKE) maintainerclan'
    - Clean other changed files left over from 'make maintainer-clean'
    - 'config.status' depends on 'configure.ac' instead of 'configure'
    - Make sure m4/ exists before auroreconf 

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 16 Jan 2010 17:28:27 +0700

scim-thai (0.1.1-3) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * debian/rules:
    - Run autoreconf instead of just updating config.{sub,guess}, as required
      by libtool (Closes: #558637)
    - Run 'make maintainerclean' instead of 'make distclean' on clean target,
      to clear all autoconf-generated files
  * debian/control:
    - Build-Depends on libtool, automake, autoconf, for autoreconf.
    - Drop Build-Depends on autotools-dev
  * Switch to "3.0 (quilt)" source format.
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 06 Dec 2009 15:39:55 +0700

scim-thai (0.1.1-2) unstable; urgency=low

  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * debian/rules:
    - Drop dh_mkshlibs, as this package only provides unversioned loadable
      module, not what to be linked [lintian]
    - Define LDFLAGS outside the configure line, for easy adjustment
    - Override SCIM_GTKUTILS_LIBS reported by pkg-config, so that only required
      libraries are linked
  * Rebuild against libthai-dev 0.1.9-5, to get rid of libdatrie0 direct link.
  * debian/copyright:
    - Update format to proposal rev 454
    - Update copyright year for debian/*
  * Bump standards version to 3.8.1, no change needed.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Thu, 02 Apr 2009 15:37:48 +0700

scim-thai (0.1.1-1) unstable; urgency=low

  * Fix CVSROOT in Vcs-Cvs, so it really works with debcheckout.
  * Build-dep on dpkg-dev (>= 1.14.13), for proper support of Vcs-Cvs field.
  * New upstream release
    - Drop patch for gcc-4.3 FTBFS, merged upstream
  * debian/copyright: Update format to current proposal.
  * debian/install: Also install translations.
  * debian/control:
    - Drop -1 from versioned build-deps
    - Decapitalize some words in the long description
    - Add DM-Upload-Allowed
    - Bump Standards-Version to 3.8.0 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 18 Jun 2008 15:16:46 +0700

scim-thai (0.1.0-3) unstable; urgency=low

  * src/scim_thai_imengine.cpp: Add missing include file, fixing FTBFS with
    gcc-4.3. (Closes: #455624)
  * debian/copyright: Rewrite in machine-interpretable format.
  * debian/rules: Do not ignore 'make distclean' error.
  * Add Vcs-Cvs, Vcs-Browser control fields.
  * Add Homepage control field and remove Homepage info from description.
  * Bump standards version to 3.7.3.0, no change needed.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 19 Dec 2007 08:47:40 +0700

scim-thai (0.1.0-2) unstable; urgency=low

  * Install shared objects from usr/lib/scim-1.0/1.4.0/* instead of
    usr/lib/scim-1.0/*, according to new upstream change, fixing FTBFS.
    (Closes: #422957)
  * Build-Depends on libscim-dev (>= 1.4.6-1).
  * Bump standards version to 3.7.2.2, no change needed.
  * debian/dirs: remove, unneeded.
  * debian/rules: pass --host=$(DEB_HOST_GNU_TYPE) to configure only when
    cross compiling.
  * Remove rpath info in *.so using chrpath.
  * Don't include config.{guess,sub} in .diff.gz.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 20 May 2007 21:35:11 +0700

scim-thai (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #379010)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 21 Jul 2006 08:32:06 +0700
