=== debian/control ===
Source: scim-thai
Section: utils
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.14.13), libtool, libltdl-dev,
 automake, autoconf, pkg-config, gettext, autopoint, chrpath,
 libscim-dev (>= 1.4.6), libthai-dev
Vcs-Svn: http://linux.thai.net/svn/software/scim-thai
Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.scim-thai/?sc=0
Homepage: http://libthai.sourceforge.net
Standards-Version: 3.9.1

Package: scim-thai
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scim
Description: Thai Input Method Engine for SCIM
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package provides Thai input method engine for SCIM.  Currently, it 
 supports Ketmanee, TIS-820.2538 and Pattachote keyboards; three levels 
 of strictness for input sequence check.
