=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	build_flags = --build=$(DEB_BUILD_GNU_TYPE)
else
	build_flags = --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
endif


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

LDFLAGS = -Wl,-z,defs

# Override scim-gtkutils libs, to get minimal set of linked libraries
SCIM_GTKUTILS_LIBS = -lgtk-x11-2.0 -lscim-1.0 -lm -lgobject-2.0

config.status: configure.ac
	dh_testdir

	[ -d m4 ] || mkdir m4
	autopoint -f
	autoreconf --install

	# Add here commands to configure the package.
	./configure $(build_flags) --prefix=/usr \
	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
	  CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
	  SCIM_GTKUTILS_LIBS="$(SCIM_GTKUTILS_LIBS)"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/scim-thai.sgml > scim-thai.1

	touch $@

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) maintainer-clean
	rm -f aclocal.m4 config.h.in configure ltmain.sh
	find . -name Makefile.in -exec rm -f {} \;
	rm -rf m4
	rm -f ABOUT-NLS config.rpath po/Makefile.in.in po/Makevars.template \
	      po/Rules-quot

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/scim-thai.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	# Remove rpath from shared objects
	find $(CURDIR)/debian/tmp -name '*.so' -exec chrpath -d {} \;


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_install --sourcedir=debian/tmp
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
