## scim-thai 0.1.3

=== debian/changelog ===
scim-thai (0.1.3-4) unstable; urgency=medium

  * debian/copyright: Update years
  * Bump Standards-Version to 3.9.6 (no changes)
  * Rebuild against libscim8v5 and gcc-5

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 16 Aug 2015 11:47:54 +0700

scim-thai (0.1.3-3) unstable; urgency=medium

  * Use canonical anonscm URIs in Vcs-* fields.
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright: Update copyright years
  * debian/copyright: Also update upstream copyright year
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 13 Dec 2013 14:43:34 +0700

scim-thai (0.1.3-2) unstable; urgency=medium

  * Convert to Multi-Arch, fixing FTBFS.
    moduledir has been changed to multi-arch location since libscim-dev
    1.4.14-2. So, switch accordingly to fix FTBFS.
    - debian/install: Replace /usr/lib/ with /usr/lib/*/
    - Bump libscim-dev B-Dep to 1.4.14-2.
    - Bump dpkg-dev B-Dep to 1.16.2, for multi-arch support.
    - Mark scim-thai "Multi-Arch: same".
    - Add "Pre-Depends: ${misc:Pre-Depends} to scim-thai.
    - Thanks to Prach Pongpanich and Ubuntu's Colin Watson, closes: #700941.
  * Urgency medium due to RC bug fix.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 27 Feb 2013 17:39:50 +0700

scim-thai (0.1.3-1) unstable; urgency=low

  * Imported Upstream version 0.1.3
    - Migrate away deprecated GTK+ APIs, fixing FTBFS. Closes: #676060
  * Bump libscim-dev b-dep to (>= 1.4.13-5), for proper gtk+ dependency.
    See #676790.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 15 Jun 2012 16:22:22 +0700

scim-thai (0.1.2-3) unstable; urgency=low

  * B-Dep on dpkg-dev 1.16.1, not 0.16.1.
  * Bump Standards-Version to 3.9.3 with changes
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * Update copyright years
  * Build-dep on debhelper >= 9 and drop the lintian override

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 25 Mar 2012 11:34:29 +0700

scim-thai (0.1.2-2) unstable; urgency=low

  * Packaging moved to alioth, update Vcs-* accordingly
  * Point Homepage directly to linux.thai.net page
  * debian/control, debian/copyright, debian/install: Apply wrap-and-sort
  * Build with hardening flags
    - Bump debhelper compat to level 9.
    - B-Dep on dpkg-dev (>= 0.16.1~) for dpkg-buildflags.
    - B-Dep on debhelper (>= 8.9.0~) for dh_auto_configure that uses
      dpkg-buildflags.
    - debian/rules:
      + Use DEB_LDFLAGS_MAINT_APPEND to add --as-needed linker flag.
      + Add DEB_BUILD_MAINT_OPTIONS to also enable bindnow
    - Override package-needs-versioned-debhelper-build-depends lintian warning.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 24 Dec 2011 13:24:24 +0700
