=== debian/control ===
Source: scim-thai
Section: utils
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends:
 autopoint,
 chrpath,
 debhelper (>= 9~),
 dh-autoreconf (>= 4),
 dpkg-dev (>= 1.16.2~),
 gettext,
 libltdl-dev,
 libscim-dev (>= 1.4.14-2),
 libthai-dev,
 pkg-config
Vcs-Git: git://anonscm.debian.org/collab-maint/scim-thai.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/scim-thai.git
Homepage: http://linux.thai.net/projects/libthai
Standards-Version: 3.9.6

Package: scim-thai
Architecture: any
Multi-Arch: same
Depends: scim, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Thai Input Method Engine for SCIM
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package provides Thai input method engine for SCIM.  Currently, it
 supports Ketmanee, TIS-820.2538 and Pattachote keyboards; three levels
 of strictness for input sequence check.
