## scim-thai 0.1.4

=== debian/changelog ===
scim-thai (0.1.4-5) unstable; urgency=medium

  [ Theppitak Karoonboonyanan ]
  * d/watch: Update to version 4
  * d/gbp.conf: Remove the 'buildpackage' section.
    This should be for per-user options.
  * Switch to debhelper-compat 13
  * Declare compliance with Debian Policy 4.5.1 (no changes)
  * d/copyright: Use HTTPS in Source field

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Theppitak Karoonboonyanan ]
  * Declare compliance with Debian Policy 4.6.2 (no changes)
  * d/copyright: Update years on packaging.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 24 Feb 2023 20:16:46 +0700

scim-thai (0.1.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces

  [ Theppitak Karoonboonyanan ]
  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/gbp.conf: Added, following DEP-14
  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/copyright: Update years on packaging
  * d/control: Drop B-Dep on ancient dpkg-dev 1.16.2
  * d/rules: dh_autoreconf --as-needed to avoid unnecessary deps
  * d/not-installed: Added to confirm dh_missing on *.a, *.la exclusion

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 06 Aug 2019 12:31:19 +0700

scim-thai (0.1.4-3) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump debhelper compat to level 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/copyright: Update year on packaging
  * Use HTTPS on watch file

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 22 Feb 2018 22:59:23 +0700

scim-thai (0.1.4-2) unstable; urgency=medium

  * Switch to debhelper compat level 10
    - d/compat: 9 -> 10
    - Bump debhelper B-Dep version to 10~
    - Drop dh-autoreconf B-Dep which is already pulled in by debhelper 10
    - Drop autopoint B-Dep which is already pulled in by dh-autoreconf
    - d/rules:
      + Drop '--with autoreconf' parameter for dh
      + Drop 'override_dh_autoreconf' target
  * Bump Standards-Version to 4.0.0 (no changes)
  * d/copyright: Update
    - Use HTTPS in Format URL
    - Update year for Debian packaging

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Aug 2017 15:54:56 +0700

scim-thai (0.1.4-1) unstable; urgency=medium

  * Imported Upstream version 0.1.4
  * debian/copyright: Update years & e-mail address.
  * B-Dep on gtk+ >= 3.16.0, as per upstream
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Use HTTPS in Vcs-* & Homepage fields, cgit for Vcs-Browser.
  * debian/watch: Watch XZ tarballs

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 17 Jun 2016 22:01:32 +0700
