=== debian/control ===
--- 
+++ 
@@ -3,20 +3,18 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends:
- autopoint,
  chrpath,
- debhelper (>= 9~),
- dh-autoreconf (>= 4),
- dpkg-dev (>= 1.16.2~),
+ debhelper-compat (= 13),
  gettext,
+ libgtk-3-dev (>= 3.16.0),
  libltdl-dev,
  libscim-dev (>= 1.4.14-2),
  libthai-dev,
  pkg-config
-Vcs-Git: git://anonscm.debian.org/collab-maint/scim-thai.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/scim-thai.git
-Homepage: http://linux.thai.net/projects/libthai
-Standards-Version: 3.9.6
+Vcs-Git: https://salsa.debian.org/debian/scim-thai.git
+Vcs-Browser: https://salsa.debian.org/debian/scim-thai
+Homepage: https://linux.thai.net/projects/libthai
+Standards-Version: 4.6.2
 
 Package: scim-thai
 Architecture: any
