=== debian/watch ===
version=4
https://linux.thai.net/pub/thailinux/software/libthai/ \
  scim-thai@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
