## scim-thai cvs20120301

=== debian/changelog ===
scim-thai (0.1.0-2) UNRELEASED; urgency=low

  * debian/control: drop Depends: libthai0, as it's already covered by
    ${shlibs:Depends}.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 21 Jul 2006 23:00:56 +0700
